RubyGems Navigation menu

jekyll-gensocial 1.1.0

A plugin for Jekyll to easily generate sharable images for your posts.

版本列表:

  1. 1.1.0 - April 06, 2020 (8.5 KB)
  2. 1.0.2 - April 06, 2020 (8.5 KB)
  3. 1.0.1 - April 06, 2020 (8.5 KB)
  4. 1.0.0 - April 06, 2020 (8.5 KB)

Runtime 依赖关系 (2):

  • jekyll >= 3.3, < 5.0
  • rmagick ~> 4.1.1
  • Development 依赖关系 (4):

  • bundler ~> 2.1.2
  • rake ~> 13.0
  • rspec ~> 3.0
  • rubocop-jekyll ~> 0.11.0
  • 所有者:

    Pushed by:

    作者:

    • Boy van Amstel

    SHA 256 checksum:

    814d161b19f26151ceb99c4d808dc2f8345d27962e7d56197993c3950fcbdf8c

    下载总次数 2,716

    这个版本 870

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.6.2

    相关链接: